<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/api-gateway/api-gateway.iml" filepath="$PROJECT_DIR$/api-gateway/api-gateway.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/java-microservice-nested-projects.iml" filepath="$PROJECT_DIR$/.idea/java-microservice-nested-projects.iml" />
      <module fileurl="file://$PROJECT_DIR$/sample-service-01/sample-service-01.iml" filepath="$PROJECT_DIR$/sample-service-01/sample-service-01.iml" />
      <module fileurl="file://$PROJECT_DIR$/sample-service-02/sample-service-02.iml" filepath="$PROJECT_DIR$/sample-service-02/sample-service-02.iml" />
      <module fileurl="file://$PROJECT_DIR$/service-registry/service-registry.iml" filepath="$PROJECT_DIR$/service-registry/service-registry.iml" />
    </modules>
  </component>
</project>